<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <HeaderAuthor>IBAE</HeaderAuthor>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="Sick_ABS_single" Datatype="Struct" Remanence="Retain">
      <Member Name="Encoder" Datatype="&quot;GeberST81&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="LastSingelturn_Wert" Datatype="DInt">
        <Comment>
          <MultiLanguageText Lang="de-DE">Speicherung des letzten Singelturn_Wert</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Resolution" Datatype="DInt">
        <Comment>
          <MultiLanguageText Lang="de-DE">Auflösung Inc pro Umgrehung</MultiLanguageText>
        </Comment>
        <StartValue>2400</StartValue>
      </Member>
    </Member>
    <Member Name="Frei bis DW70" Datatype="Array[1..23] of Int" Remanence="Retain" />
    <Member Name="Speicherung" Datatype="DInt" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Speicherung des aktuellen Zählerwerts (für Neustart)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Neustart" Datatype="Bool" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Neustart: Zählerwert neu laden</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Ueberlauf" Datatype="Bool" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Überlauf: Zählerwert zurücksetzen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Zaehler_setzen" Datatype="Bool" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Zähler neu setzen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Lauf_Flag" Datatype="Bool" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Zähl-Lauf mit Flag ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Flag_Lauf_fertig" Datatype="Bool" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Flag-Lauf wurde beendet</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Ohne_Lauf_fertig" Datatype="Bool" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Ohne Flag-Lauf wurde beendet</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Null_laden" Datatype="Bool" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Zähler mit 0000 laden</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Laden_aktiv" Datatype="Bool" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Zähler laden ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="No_Save" Datatype="Bool" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Zählerspeicherung einfrieren</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Max_Wert" Datatype="DInt" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Maximal erlaubter Zählwert</MultiLanguageText>
      </Comment>
      <StartValue>2000000</StartValue>
    </Member>
    <Member Name="Ink_Wert" Datatype="DInt" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Aktueller Zählerwert</MultiLanguageText>
      </Comment>
      <StartValue>DINT#1</StartValue>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Standard</MemoryLayout>
      <Name>VP_Zaehler_A</Name>
      <Namespace />
      <Number>1483</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>